<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <TABLE_NAME>CONSTLUNA</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>IOART1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>IOBANK1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>IOFILIAL1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>IOPART1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>IOPART1X</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>IOPART1_X</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>IOPERS1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NAGENDA1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NART1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NARTOBJ1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NBANKCONT1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NCONT1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NCONTS1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NCONTT1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NGEST1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NPART1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NPART1CRM</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NPART1X</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NPERS1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NSUBUNIT1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NTAXE1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>NTVA1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>TARIFEMAN1</TABLE_NAME>
 </ROW>
 <ROW>
  <TABLE_NAME>TVASERV1</TABLE_NAME>
 </ROW>
</ROWSET>
